package lc.junk;

import lc.mecha.json.JSONArray;
import lc.mecha.json.JSONObject;

public class MsgGen {
    public static void main(String[] args) {
        JSONObject obj = new JSONObject();
        JSONArray arr = new JSONArray();
        obj.put("symbols", arr);
        arr.put(new JSONObject().put("name","lc.test").put("value","1234"));

        System.out.println(obj);

    }
}
